#comments {
    padding: 1px 10px 5px;
    bottom: 0px;
    position: relative;
}
#score {
    float: left;
    width: 210px;
    position: relative;
    top: 5px; left: 0px;
    color: #fff;
    text-align: right;
    margin-left: -10px;
    margin-top: 0px;
}
#comments_summary {
    float: right;
    width: 460px;
    position: relative;
    top: 15px; right: 0px;
    left: 10px;
}
#comments_display {
    width: 100%;
    height:100%;
}
#bridge {
    color:#FFFFFF;
    float:right;
    margin-right:7px;
    padding:0px 10px;
    text-align:left;
    width:702px;
    height: 55px;
    clear: both;
}
.lastpage {
     background: #5D8197 url(/images/review-footer.gif) no-repeat bottom left;
}
.notlastpage {
    background: #5D8197 url(/images/review-footer-alt.gif) no-repeat bottom left;
}
#review_body {
 border-bottom: 0px;
}
#review_body ul {
 margin-left: 10px;
}
/** comments */
#comments {
    background:#424242 none repeat scroll 0%;
    border-left:1px solid #000000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    color:#FFFFFF;
    float:right;
    margin-right:7px;
    margin-bottom: 10px;
    padding:5px 10px;
    text-align:left;
    width:700px;
}
#comments h6 {
    background: #514f50 url(../../images/bullet.png) no-repeat left;
    padding-left: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #f1e4b0;
    font-size: 8pt;
    border: 1px solid #000;
}
#comments h6 a {
    color:#8ea8b7;
    text-decoration: none;
}
#comments a {
    color: #8ea8b7;
    text-decoration: none;
}
#pagination_top {
    width:100%;
}
#commentlink {
    float: left;
    width: 48%;
    font-style: italic;
    font-weight:bold;
}
#commentlink a, #commentpages a {
    color: #8ea8b7;
    text-decoration: none;
}#commentpages {
    float: right;
    text-align: right;
    color: #f1e4b0;
    width: 48%;
}
.commentquote {
    background: #514f50;
    border: 1px solid #8ea7b6;
    padding: 5px;
    margin: 10px 20px;
    width: 90%;
    min-width: 90%;
}
.comment_post {
    clear: both;
    width: 100%;
    margin: 5px 2px;
    padding: 3px;
    min-width: 495px;
}
.comment_post a {
    color: #8ea8b7;
}